.banner{position: relative;width: 100%;}
.banner .swiper-slide a{display: block;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination{bottom: 0.2rem;width: 100%;}
.banner .swiper-pagination-bullet{transition: 0.3s all;width: 0.12rem;height: 0.12rem;border-radius: 0.06rem;opacity: 1 !important;}
.banner .swiper-pagination-bullet-active{background: #f8b62a;width: 0.3rem;}

.title{width: 100%;margin-bottom: 0.3rem; border-bottom:2px solid #009247; height:0.6rem;} 
.title .tit{align-items: flex-end;}
.title .tit h3{font-size: 0.24rem;line-height: 0.3rem;color: #009247;}
.title .tit span{color: #c9c9c9;display: inline-block;margin-left: 0.07rem;font-size: 0.14rem;}
.title a{font-size: 0.14rem;color: #999999;line-height: 0.3rem;}
.title a:hover{color: #0a3259;}

.parta{width: 100%;padding: 0.35rem 0 0.4rem;}
.pa-left{width: calc( ( 70.6% - 0.6rem ) );}
.pa-right{width: calc( ( 100% - 0.6rem ) / 3 );}
.news-scroll,.news-list{width: calc( 50% - 0.15rem );}
.news-scroll ul li .news_img{display: block;width: 100%;height: 2.8rem;position: relative;overflow: hidden;}
.news-scroll ul li .news_img a{transition: 0.2s all;display: block;}
.news-scroll ul li:hover .news_img a{transform: scale(1.1,1.1);}
.news-scroll ul li .news_txt{width: 100%;padding: 0.1rem 0.2rem;background: #00AB53;}
.news-scroll ul li .news_txt a{line-height: 0.2rem;width: 100%;font-size: 0.16rem;color: #fff;}
.news-scroll ul li:hover .news_txt a{color: #fff;}
.news-scroll .btn{width:0.3rem;height:0.4rem;background-color:rgba(0,0,0,0.5);background-repeat:no-repeat;background-position:center center;top:50%;transform:translateY(-50%);background-size:auto 0.16rem;margin-top: -0.3rem;}
.news-scroll .btn.swiper-button-prev{background-image:url(../images/left.svg);left:0;}
.news-scroll .btn.swiper-button-next{background-image:url(../images/right.svg);right:0;}


.news-scroll1{width: calc( 40% - 0.15rem );}
.news-list1{width: calc( 60% - 0.15rem );}
.news-list1 .con{ line-height:0.3rem; color:#000; font-size:0.16rem;;text-align:justify;}
.news-list1 .con p{ text-indent:0.3rem;}

.news-list ul li{width: 100%;}
.news-list ul li.headline{width: 100%;margin-bottom: 0.2rem; padding-bottom:0.31rem; border-bottom:1px dashed #999;}
.news-list ul li.headline h3{font-size: 0.18rem;color: #009247;margin-bottom: 0.1rem;line-height: 0.22rem;}
.news-list ul li.headline h3 a{color: #009247; font-weight:normal;}
.news-list ul li.headline p{font-size: 0.16rem;color: #000;line-height: 0.3rem;max-height: 0.6rem;}
.news-list ul li.flex{margin-top: 0.15rem;}
.news-list ul li.flex a{line-height: 0.24rem;width: calc( 100% - 0.6rem );color: #434343;transition: 0.2s all; background:url(../images/icon.png) no-repeat left center; padding-left:0.2rem;}
.news-list ul li.flex span{font-size: 0.14rem;color: #999999;line-height: 0.24rem;}
.news-list ul li.flex:hover a{color: #009247;}
.news-list ul li.flex:hover span{color: #009247;}

.news-list ul li.headline .more{color:#fff; font-size:14px; background:#009247; width:104px; height:24px; line-height:24px; display:block; text-align:center; float:right; margin-top:5px; margin-bottom:6px}


.notice-list ul li{width: 100%;margin-bottom: 0.2rem;}
.notice-list ul li .time{width: 0.7rem;margin-right: 0.2rem;}
.notice-list ul li .time span{font-size: 0.24rem;color: #0a3259;text-align: center;display: block;line-height: 0.34rem;border: 1px solid #f8b62a;border-bottom: none;}
.notice-list ul li .time h3{font-size: 0.14rem;color: #ffffff;display: block;background: #0a3259;line-height: 0.3rem;text-align: center;font-weight: normal;}
.notice-list ul li a{font-size: 0.16rem;color: #333333;line-height: 0.3rem;max-height: 0.6rem;width: calc( 100% - 0.9rem );display: block\0;}
.notice-list ul li:last-of-type{margin-bottom: 0;}
.notice-list ul li:hover a{color: #0a3259;}

.partb{width: 100%;padding: 0rem 0 0.4rem;}
.pb-left,.pb-center,.pb-right{width: calc( ( 100% - 0.6rem ) / 3 );}
.pbox{width: 100%;background: #ffffff;}
.pbox .headline{width: 100%;}
.pbox .headline .head_img{width: 1.33rem;height: 1rem;position: relative;overflow: hidden;}
.pbox .headline .head_img a{display: block;transition: 0.2s all;}
.pbox .headline .head_txt{width: calc( 100% - 1.33rem );padding-left: 0.2rem;display: flex;flex-direction: column;justify-content: space-between;}
.pbox .headline .head_txt a{font-size: 0.16rem;width: 100%;line-height: 0.24rem;color: #333333;max-height: 0.48rem;display: block\0;}
.pbox .headline .head_txt span{font-size: 0.14rem;color: #999999;display: block;line-height: 0.24rem;}
.pbox .headline:hover .head_img a{transform: scale(1.1,1.1);}
.pbox .headline:hover .head_txt a{color: #0a3259;}
.pb-list{width: 100%;margin-top: 0.2rem;}
.pb-list ul li{margin-top: 0.15rem; background:url(../images/icon.png) no-repeat left center; padding-left:0.2rem;}
.pb-list ul li a{line-height: 0.24rem;width: calc( 100% - 0.6rem );color: #434343;transition: 0.2s all;}
.pb-list ul li span{font-size: 0.16rem;color: #999999;line-height: 0.24rem;}
.pb-list ul li:hover a{color: #009247;}


.hyxx01 img{width:100%;}


.partc{width: 100%;padding: 0rem 0 0.4rem;}
.stu_box{width: 100%;}
.stu_box ul li a{display: block;width: 100%;height: 0;padding-bottom: 68%;overflow: hidden;position: relative;}
.stu_box ul li .image{transition: 0.2s all;}
.stu_box ul li:hover .image{transform: scale(1.1,1.1);}
.stu_box ul li .stu_txt{width: 100%;padding: 0.1rem 0.2rem;background: rgba(0,0,0,0.5);position: absolute;left: 0;bottom: 0;}
.stu_box ul li .stu_txt p{font-size: 0.14rem;color: #ffffff;line-height: 0.2rem;text-align: center;width: 100%;}
.stu_box .btn{width:0.3rem;height:0.4rem;background-color:rgba(0,0,0,0.5);background-repeat:no-repeat;background-position:center center;top:50%;transform:translateY(-50%);background-size:auto 0.16rem;}
.stu_box .btn.swiper-button-prev{background-image:url(../images/left.svg);left:0;}
.stu_box .btn.swiper-button-next{background-image:url(../images/right.svg);right:0;}

.partd{width: 100%;padding: 0.35rem 0 0.4rem;background:#f1f1f1;}
.jy-list ul{margin-left: -0.15rem;margin-right: -0.15rem;}
.jy-list ul li{width: calc( 100% / 3 );padding: 0 0.15rem;}
.jy-list ul li:nth-child(n+4){margin-top: 0.3rem;}
.jy-list ul li a{padding: 0.12rem;background: #ffffff;transition: 0.2s all;}
.jy-list ul li .time{width: 0.7rem;margin-right: 0.15rem;background: #0a3259;height: 0.56rem;padding-top: 0.03rem;}
.jy-list ul li .time span{display: block;text-align: center;color: #ffffff;white-space: nowrap;font-size: 0.14rem;}
.jy-list ul li .time span:first-of-type{font-size: 0.2rem;}
.jy-list ul li:last-of-type{margin-bottom: 0;}
.jy-list ul li .txt{max-width: calc( 100% - 0.85rem );}
.jy-list ul li h3{font-size: 0.16rem;color: #333333;line-height: 0.28rem;width: 100%;font-weight: normal;transition: 0.2s all;max-height: 0.56rem;}
.jy-list ul li:hover h3{color: #0a3259;}





.kjdh-list{width:100%;}
.kjdh-list ul li{width:100%; border:2px #EEE solid;height:0.4rem; padding:0px 0px 0px 0.25rem;overflow:hidden;}
.kjdh-list ul li:nth-child(n+2){margin-top:0.13rem;}
.kjdh-list ul li a{display:flex;width:100%;line-height:0.4rem;font-size:0.16rem;}
.kjdh-list ul li .icon{width:0.32rem;height:0.32rem;background-position:center center;background-repeat:no-repeat;background-size:auto 0.2rem;background-color:#ffffff;border-radius:100%;}
.kjdh-list ul li span{line-height:0.32rem;font-size:0.16rem;color:#000;margin-left:0.2rem;}

.kjdh-list ul li .icon1{background-image:url(../images/kstd1.gif);}
.kjdh-list ul li .icon2{background-image:url(../images/kstd2.gif);}
.kjdh-list ul li .icon3{background-image:url(../images/kstd3.gif);}
.kjdh-list ul li .icon4{background-image:url(../images/kstd4.gif);}
.kjdh-list ul li .icon5{background-image:url(../images/kstd5.png);}
.kjdh-list ul li .icon6{background-image:url(../images/kstd6.png);}


.jyjx-list{width:100%;}
.jyjx-list ul li{width:100%; border:2px #EEE solid;height:0.4rem; padding:0px 0px 0px 0.25rem;overflow:hidden;}
.jyjx-list ul li:nth-child(n+2){margin-top:0.12rem;}
.jyjx-list ul li a{display:flex;width:100%;line-height:0.4rem;font-size:0.16rem;}
.jyjx-list ul li .icon{width:0.32rem;height:0.32rem;background-position:center center;background-repeat:no-repeat;background-size:auto 0.2rem;background-color:#ffffff;border-radius:100%;}
.jyjx-list ul li span{line-height:0.32rem;font-size:0.16rem;color:#000;margin-left:0.2rem;}

.jyjx-list ul li .icon1{background-image:url(../images/kstd1.gif);}
.jyjx-list ul li .icon2{background-image:url(../images/kstd2.gif);}
.jyjx-list ul li .icon3{background-image:url(../images/kstd3.gif);}
.jyjx-list ul li .icon4{background-image:url(../images/kstd4.gif);}
.jyjx-list ul li .icon5{background-image:url(../images/kstd5.png);}
.jyjx-list ul li .icon6{background-image:url(../images/kstd6.png);}